» Ubuntu » Paket

Error

two or more packages specified (libjenkins-dom4j-java oneiric)